<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork4</title>
    <link rel="stylesheet" type="text/css" href="css/reset.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <script src="js/script.js"></script>
</head>
<body>

<section>
    <div class="top-menu">
        <div class="top-links">
            <div class="top-text"><a class="top-text-link" href="#">journey</a></div>
            <div class="top-icons">
                <ul class="top-menu-links">
                    <li class="tm-link"><a class="ico-links ico-links-link-1" href="#"></a></li>
                    <li class="tm-link"><a class="ico-links ico-links-link-2" href="#"></a></li>
                    <li class="tm-link"><a class="ico-links ico-links-link-3" href="#"></a></li>
                </ul>
            </div>
        </div>
        <div class="top-login-area">
            <div class="top-text-login">Welcome,
                <a class="link-green" href="#">Log In</a> or <a class="link-green" href="#">Sign Up</a>
            </div>
        </div>
    </div>
    <div class="auth-form">
        <div class="green-square"></div>
        <div class="auth-form-content">
            <div class="form-head">
                <div class="form-log"><a class="link-green" href="#">Log In</a></div>
                <div class="form-sig">Sign Up</div>
            </div>
            <div class="auth-form-buttons">
                <a class="button-links" href="#">
                    <div class="f-button">
                        <div class="ico-links ico-links-f-button"></div>
                        <div class="button-text">Facebook</div>
                    </div>
                </a>
                <a class="button-links" href="#">
                    <div class="g-button">
                        <div class="ico-links ico-links-g-button"></div>
                        <div class="button-text">Google</div>
                    </div>
                </a>
            </div>
            <div class="or">or</div>
            <div class="form-fields">
                <form action="#" method="post">
                    <input class="input-forms firstname" type="text" id="first-name-input" placeholder="First Name"
                           name="first-name" required>
                    <input class="input-forms" type="text" id="last-name-input" placeholder="Last Name" name="last-name"
                           required>
                    <input class="input-forms" type="email" id="email-input" placeholder="Email" name="email-input"
                           required>
                    <input class="input-forms" type="password" id="password-input" placeholder="Choose password"
                           name="password-input" required>
                    <input class="input-forms" type="password" id="confirm-input" placeholder="Confirm password"
                           name="confirm-input" required>
                    <div class="checkbox">
                        <input type="checkbox" id="check" required>
                        <label for="check">Agree our <a class="link-green" href="#">Terms & Conditions</a></label>
                    </div>
                    <button class="submit" type="submit">Create Account</button>
                </form>
            </div>
        </div>
    </div>
</section>
<div class="color_switch">Сменить цветовую схему</div>
</body>
</html>